/*  ---------  CSS to customize freeguppy01  ----------- */

body { background-size:cover; letter-spacing: 0.1em !important; } }
.T0entrow0 { margin: 0 auto;padding: 20px 0 0; background-color: #804040;height:auto; }
#T0row0 { align-items: center; }
.T0entrow1 { margin: 0 auto !important;padding: 50px 0 50px; }
.T0entrow2 { margin: 50px auto 140px;}
.T0entrow3 { margin: 0 auto;}
.T0entrow4  { margin: 20px auto;}
#T0row4 { max-width: 1380px !important; }
#TopBoxes .tbl, #TopBoxes .tblbox, #TopBoxes .tblover, #TopBoxes .tblboxover { background: transparent;}
.navbar.ddl .dropdown-menu { max-width: 840px; height: auto; }
#paranav li a { width: 20px; height: 20px;}
p { margin: 7px 0; }
#MainContent { margin: 50px auto; }
.titrebox, .titre { /* Titre */ font-variant: small-caps;letter-spacing: 0.1em;}
.qcItemBlog { margin: -4px 0 30px; }
#BottomBoxes { margin: 50px auto; }
#BottomBoxes .titrebox, #BottomBoxes .titre { color:inherit;background: transparent;border-radius: 0px;}
#BottomBoxes p { color: #808080;background:transparent;	}
.tblbox p.rubr, #BottomBoxes p.rubr { color: #0C8ED4;background: transparent;font-weight: bold;}
.curr_item, ul.item li.curr_item, ul.item li.curr_item a, ul.item li.curr_item a:hover { /* titre article est affiché */ font: bold  Verdana, Arial, Helvetica, sans-serif;color: #003399;background: transparent;}
li.curr_item a { /*article affiché*/ color: #128BB4;background: transparent;}
.phrubr, .lirubr, .farubr, .dnrubr, .phrubr2, .lirubr2, .farubr2, .dnrubr2 { margin: 10px 0;}
.phimg { /* encadrement et ombre pour les miniatures */ margin: 4px 4px 10px;border: 1px solid #808080 !important;border-radius: 4px;box-shadow: 1px 2px 2px #404040;}
fieldset.dwnld { background-color: #F2F2F2;}
.forum, .forum a { background-color: #00BEF2;color: #FFF;}
.forum2, .forum2 td { color: #FFF;background-color: #00BEF2;font:16px Verdana, Helvetica, sans-serif;}
.quest { border: 1px dotted #c0c0c0;}
.rep .cite { /*cadre citation dans le forum*/ border: 1px dashed #c0c0c0;}
.rep .cite p { /*texte de la citation*/ color: #404040;background: transparent;}
.rep div.cite span.cite { /*auteur de la citation*/ color: #FFF;background-color: #404040;border: 1px outset #f2f2f2;}
.bord2 { border: 1px dotted #555;}
div.bord .quest { background-color: #E5E5E5;color: #404040;}
div.bord .quest a { color: #000;	background-color: inherit;}
.headNews .submitButton { border: thin solid #000; } /* pour Nouvelles */
.submitButton { border: thin solid #000; } /* pour les autres */
/*.avatar, .visits2 img { height: 24px !important; }*/
.userCount, .userVisits.box, .userprefIP, { color: #FFF;}
.visits { width: 240px !important; }
.connectedofday { white-space: nowrap; }
.imggreen, .imgyellow { height: 8px !important; }

/*** Guppy, le CMS ***/
.FB1T246765 { background-color: transparent; }
.FB1T246765 div p { font: 35px text_me_oneregular, sans-serif;color: #fff;text-align: center;height:10px;}

/*** download **/
.titre.TrFB404 { font: bold 35px text_me_oneregular;color: #7fb818;background: transparent;text-shadow: 2px 2px 0px #fff;text-align: center;box-shadow: 0px 0px 0px;}
.tblbox.FB273758 { margin: 1.2em auto 0;background: transparent;}
.FB246845 { /* Texte animé */ overflow:hidden;}
.FB250424, .FB246765, .FB246776 { background: transparent;}

/**** MENU DEROULANT LINEAIRE ***/
.DDL246764 { color: inherit; background: transparent;margin: 0px; }
.DDL246764 .nav-item.T0 { width: 94px !important; }
.DDL246764 a.T0 { background: #f2333a !important; color: #fff !important; border-radius: 8px; }
.DDL246764 .nav-item.T1 { width: 212px !important; }
.DDL246764 a.nav-link.T1 { background: #fc7728 !important; color: #fff !important; border-radius: 8px; }
.DDL246764 .nav-item.T2 { width: 168px !important; }
.DDL246764 a.nav-link.T2 { background: #77be32 !important; color: #fff !important; border-radius: 8px; }
.DDL246764 .nav-item.T3 { width: 148px !important; }
.DDL246764 a.nav-link.T3 { background: #00bef2 !important; color: #fff !important; border-radius: 8px; }
.DDL246764 .nav-item.T4 { width: 158px !important; }
.DDL246764 a.nav-link.T4 { background: #d786fe !important; color: #fff !important; border-radius: 8px; }
.navbar ul.navbar-nav a.nav-link, .nav-link {font: 1.8rem Verdana, "Bitstream Vera Sans", sans-serif;padding: 7px;}

/*** boite edito ***/

#EditoBoxes .tbl.FB246770 { color: inherit;  background: transparent;}

/*** boite edito diapo ***/
#EditoBoxes .tbl.FB246751 { color: inherit;  background: transparent;}

/** Preferences - presentation - newsletter */
#BottomBoxes .row.B0row1 input.bouton, #BottomBoxes .row.B0row1 button { /* bouton   cursor: pointer;margin: 4px 0;padding: 4px;color: #fff;border: 0px;background: #804040;border-radius: 6px;min-width: 70px;*/}
#BottomBoxes .titrebox.TrUSR2B0, #BottomBoxes .titrebox.TrUSR2B2 { /*preferences*/ 
  font-variant: small-caps; background: #d786fe;border-radius: 6px 6px 0 0;
  border: 1px solid #d786fe;margin: 10px 0 2px 5px;padding: 8px 0;height: auto;white-space: nowrap;color: #fff;text-align: center;}
#BottomBoxes .USR2B0, #BottomBoxes .USR2B2 { 
  background: #f2f2f2;border-radius: 0 0 6px 6px;box-shadow: 1px 1px 0px #cbc7b8;}
#BottomBoxes .tblbox.USR1B0, #BottomBoxes .tblbox.USR1B2 {  /* Corps */ 
  color:inherit;padding: 8px 12px;margin: 0px;margin-top: -3px;text-align:left;}
#BottomBoxes .titrebox.TrNWL1B0, #BottomBoxes .titrebox.TrNWL1B2 { /*newsletter*/ 
  font-variant: small-caps;background: #e0548c;border-radius: 6px 6px 0 0;
  border: 1px solid #e0548c;margin: 10px 0 2px;padding: 8px 0;height: auto;white-space: nowrap;color: #fff;text-align: center;}
#BottomBoxes .NWL1B0, #BottomBoxes .NWL1B2 { 
  background: #f2f2f2;border-radius: 0 0 6px 6px;box-shadow: 1px 1px 0px #cbc7b8;}
#BottomBoxes .tblbox.NWL1B0, #BottomBoxes .tblbox.NWL1B2 {  /* Corps */ 
  color:inherit;padding: 8px 0px;margin:0px;margin-top: -3px;text-align:left;}
#BottomBoxes .titrebox.TrWEB1B0, #BottomBoxes .titrebox.TrWEB1B2 { /*boîte Infos site*/ 
  font-variant: small-caps;background: #77BE32;border-radius: 6px 6px 0 0;
  border: 1px solid #77BE32;color: #fff;text-align: center;padding: 7px 0;
  margin: 10px 0 0;height: auto;}
#B0tbl14 { background-color: transparent !important; }
#BottomBoxes .tblbox.WEB1B0, #BottomBoxes .tblbox.WEB1B2 { margin: 0;background: #f2f2f2;border-radius: 0 0 6px 6px;box-shadow: 1px 1px 0px #cbc7b8;}
.B0fb401 a, .B0fb401 a:hover { color: #FFF;}
.quest.thtbldiv a { color: #0000FF;}
.gbkb1W { display: none;}
nav.menuIcons ul li a span { font-variant: small-caps; }